builddir = /build
pkgbuild_sha256sum = 5e8ff79d76e07614cf5f3e45dbf3f6abe3a07e500967266b7b5b28aaf2d4a26e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
